<body><html>
<center><img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
<font color="LEVEL">1. </font><a action="bypass -h Quest 9000_clan 9000-17.htm">Rename the First Royal Guard.</a><br>
<font color="LEVEL">2. </font><a action="bypass -h Quest 9000_clan 9000-17.htm">Rename the Second Royal Guard.</a><br>
<img src=L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>
